.faketab {
font-size: 20px;
padding-left: 20px;
padding-top: 9px;
padding-bottom: 9px;
font-weight: bold;
border-top-left-radius: 20px;
border-top-right-radius: 20px;

color: white;
}





.border-sunsetorange {border-color:#DC4405 }
.border-mossgreen {border-color:#888D30}
.border-sunriseyellow {border-color:#f1be48 }




.faketab:hover {cursor: pointer}

.disabledtab {
background: #928B83 !important
}

.nosidepads {
padding-right: 3px !important;
padding-left: 3px !important
}

.tabsrow {
width: 99%;
margin-left: 5px
}

.palesunriseyellow {
background: #F9E0A0 !important
}

.minheight400 {
min-height: 400px
}

.maxheight300 {
min-height: 300px
}

.minheight150 {
min-height: 150px
}

.minheight200 {
min-height: 200px
}

.minheight250 {
min-height: 200px
}

.minheightX {
min-height: 320px
}

.gridwrap {
border: 7px solid #9ca459;
border-radius: 10px;
background: #E4E2E0;
padding: 4px;
}

.gridboxpanel {
background: white;
border-radius: 10px;
padding: 10px;
border: 5px solid #E4E2E0;
height: 300px;
}

.gridboxpanel-300 {
height: 300px;
}

#workerservicesgrid .gridboxpanel {
height: 280px;
}

.ghosttable th,
td {
padding-right: 15px;
text-align: left;
}

.panelbuttonbar {
position: absolute;
bottom: 25px;
}




.navbar {
border-top: 1px solid #d7d7d7;
border-bottom: 1px solid #d7d7d7;
transition: .2s ease-in-out;
-webkit-transition: .2s ease-in-out;
-moz-transition: .2s ease-in-out;
box-shadow: 1px 0px 0px #fff;
height: 50px;
}  

.nav-primary > li {
border-left: 1px solid #d7d7d7;
transition: .2s ease-in-out;
-webkit-transition: .2s ease-in-out;
-moz-transition: .2s ease-in-out;
height: 45px;
}

.navbar-light .navbar-nav .nav-link:hover {
color: #6399AE;
}

.nav-primary > li > a {
color: #453F39;
font-family: Halis, Verdana, Arial, sans-serif;
font-size: 18px;
display: inline-block;
background-color: #ea1818;
height: 45px;
padding-left: .75em !important;
padding-right: .75em !important;
}

.dropdown-toggle {
white-space: nowrap;
border-radius: 10px;
background-color: #F1F0EF !important;
color: #453f39;
border-color: #c9c5c1;
}




.dropdown {
background: white;
color: white;
}


.last-logon-nav {
font-size: .75em;
}

.bg-light, .navbar-light {
background-color: #F1F0EF !important;
}

.dropdown-toggle {
border-radius: 0px !important;
background:blue;
}

.dropdown-header {
color: #776E64;
}